Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/11974/?format=api
{
"ob_id": 11974,
"names": [
{
"ob_id": 5320,
"name": "lwe_thickness_of_surface_snow_amount"
},
{
"ob_id": 8244,
"name": "Snow Water Equivalent, monthly aggregate value"
}
],
"terms": [
{
"ob_id": 4439,
"label": "units",
"value": "mm",
"vocabulary": ""
},
{
"ob_id": 8151,
"label": "standard_name",
"value": "lwe_thickness_of_surface_snow_amount",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 12510,
"label": "long_name",
"value": "Snow Water Equivalent, monthly aggregate value",
"vocabulary": ""
},
{
"ob_id": 12511,
"label": "var_id",
"value": "SWE_avg",
"vocabulary": ""
}
]
}